 html { font-size: 62.5%;} 

* { margin:0; padding:0; font-family: 'Lato', sans-serif; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; font-weight:normal; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; text-decoration:none;}

a img { border:none;}

.contentSection { max-width: 1100px; margin: auto;}

@media screen and (max-width:1024px) {.contentSection { padding-left:10px !important; padding-right:10px !important;}}

.clearfix { display: block;}

.clearfix:after { content: "."; visibility: hidden; display: block; height:0; clear: both;}

.bold-text { font-weight:bold; color:#565656;}

.horizontal-stripe {height: 10px;/* margin-top:20px; */margin-bottom:0;position:relative;overflow:hidden;background-color: #ff8432;}

.horizontal-stripe:before {content:"";display:block;position:absolute;background-color: #194260;left:-20px;right:50%;top:0;bottom:0;transform:skew(-45deg);}

h1{ text-align: center; display: block; font-size: 14px;}



.contact-text, .contact-text a{ font-size: 20px; line-height: 40px; color: #333; text-decoration: none;}

.enquiry {font-family:"Oswald", Open Sans, Helvetica, sans-serif; font-size:18px;text-align:center;color:#fff;background-color: #9d2825;max-width:150px;padding:10px 15px;margin:15px auto;border-radius:5px;border: solid 2px #791b19;display:block;cursor:pointer;}

.enquiry:hover {background-color: #848181;border-color: #717070;}

.content-wrap-full { width:100%; background-color:#F5F5F5;}

.content-wrap-full.menu-item { background-color:#3e81bb;}

.content-section { margin:auto; padding:20px; box-shadow:0 10px 20px rgba(0, 0, 0, 0.1);}

.content-section-item { background-color:#fff;}

.flext-container { display:flex; flex-wrap:wrap; align-content:space-between; }

.responsive-img {display:block; width:50%; height:auto; margin:0 auto; image-rendering: auto; backface-visibility: hidden; transform:translateZ(0);}

.margin-t-b { margin:25px auto;}

.page-text, p {font-size: 16px;font-weight:400;color:#4e4e4e;line-height: 26px;margin-bottom:20px;letter-spacing:0.3px;}

.page-text  strong { font-weight:bold;}

.heading-large { font-size:30px;}

.heading-medium { font-size:25px;}

.heading-text {font-family:"Oswald", Open Sans, Helvetica, sans-serif; color:#373535;text-align:left;font-weight:bold;text-transform:uppercase;position:relative; margin:15px auto;}

.heading-text:after { content:'';display:block; height:1px; width:100%; margin:15px 0; margin-bottom:25px; background-color:#ccc;}

.heading-text:before {content:'';display:block;height: 5px;width:80px;background-color: #9d2825;margin:0;position:absolute;bottom:0;}

.spec-list { font-size:16px; line-height:24px; margin-bottom:25px; margin-left:25px;}

.spec-list li { margin:10px 0;}

@media screen and (max-width:600px) {

.heading-text:after {content:'';display:block;height: 6px;width:80px;margin:10px auto;background-color: #9d2825;}

.heading-text:before {content:'';display:block;height:1px;width:100%;background-color: #ccc;margin:0;position:absolute;bottom:0;}

.heading-text {text-align:center;}

.heading-large { font-size:22px; line-height:30px;}

.heading-medium { font-size:18px; line-height:25px; }

}

.mainHeader .content-section { box-shadow:none; padding:0;}

.mainHeader {  margin:auto; padding: 10px 0 30px 0;}

.logo {flex:0 1 auto; width:10%;}

.logo img { display:block; width:100%; height:auto;}

@media screen and (min-width:769px) {

.mainHeader img.logo-white{ display:none}

.mainHeader { background-color: #fff;}

body.home .content-wrap-full.mainHeader { background-color:rgba(0,0,0,0.75);}

.menu-wrapper { max-width: 1100px; margin: auto;}

body.home  .mainHeader {position: absolute; left: 0; right: 0; top: 0; z-index: 1500;}

#responsive-menu-container {margin-top: 30px; flex:0 1 auto; width:70%; margin-left: auto;} }

@media screen and (min-width:769px) and (max-width:1024px) {#responsive-menu-container { width:80%;}}

@media screen and (max-width:768px) {.logo { width:100%; max-width:300px; margin:10px auto;}

.mainHeader img.logo-orange { display:none} .mainHeader img.logo-white { display:block;}  #responsive-menu-container { width:100%; } .mainHeader { padding-top:0; padding-bottom:0;} .menu-wrapper { background-color:#9d2825;}}

.text-box { flex:0 1 auto; width:50%; padding:25px; height:auto;}

.full-width-text-box { width:100%;}

.image-box { padding:0;}

@media screen and (max-width:600px) {

	.text-box { width:100%;}

.text-box:first-child { order:2;}

.map-box { display:none;}

	}

	 h3 { font-size:18px; font-size:1.8rem; margin: 20px 0; font-weight:bold; color:#ac302a; text-transform:uppercase;font-family: "Oswald", Open Sans, Helvetica, sans-serif;} 

/* Slider Default */

.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

/* End Slider Default */

/* Slider Custom */

.slick-dots,.slick-next,.slick-prev{position:absolute;display:block;padding:0}

.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:fontAwesome;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.slick-loading .slick-list{background:url(../images/ajax-loader.gif) center center no-repeat #fff}

.slick-dots li button,.slick-next,.slick-next:focus,.slick-next:hover,.slick-prev,.slick-prev:focus,.slick-prev:hover{color:transparent;background:0 0;outline:0}

.slick-next,.slick-prev{font-size:0;line-height:0;top:50%;width:20px;height:20px;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;border:none}

.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}

.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}

.slick-next:before,.slick-prev:before{font-size:20px;line-height:1;opacity:.75}

.slick-prev{left:-25px}[dir=rtl] 

.slick-prev{right:-25px;left:auto}

.slick-prev:before{content:'\f104'}

.slick-next:before,[dir=rtl] .slick-prev:before{content:'\f105'}

.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}[dir=rtl] 

.slick-next:before{content:'\f104'}.slick-dotted.slick-slider{margin-bottom:30px}

.slick-dots{bottom:-25px;width:100%;margin:0;list-style:none;text-align:center}

.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}

.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;border:0}

.slick-dots li button:focus,.slick-dots li button:hover{outline:0}

.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}

.slick-dots li button:before{font-size:45px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.50;color:#000}

.slick-dots li.slick-active button:before{opacity:.85;color:#ff8432}

.slick-next:before,.slick-prev:before{color:#fff;padding:2px 8px;border-radius:50%;box-shadow:0 0 5px #ccc;z-index:1500;background-color:red}

/* End Slider Custom */



/* tab panel css */



#tabs .nav-tabs { border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: space-between; list-style: none;}

#tabs .nav-tabs li {flex:0 auto; margin-bottom: -1px !important; position: relative; display: block; margin-right: 4px; float: left}

#tabs .nav-tabs li:focus , #tabs .nav-tabs li a:focus , #tabs .nav-tabs li a { outline:none;}

#tabs .nav-tabs li a{display:block; text-transform: uppercase; border-radius:1px;color:#7f7f7f;font-size:18px;padding:8px 10px;background:#fafafa;border:1px solid transparent;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;font-family: "Oswald", Open Sans, Helvetica, sans-serif;}

#tabs .nav-tabs li a:hover{border-color:#eee #eee #ddd}

#tabs .nav-tabs li.ui-state-active a{color:#555;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;border-top:2px solid;border-top-color:#ff8432}

#tabs p{ margin-bottom: 8px;}

#tabs .tab-content{border:1px solid #dbdbdb;border-top:none;padding:25px 15px;font-size:14px;background:0 0; overflow-X: scroll; }

@media screen and (max-width:600px) {#tabs .nav-tabs li a { font-size:13px;} }

.specTable{width:100%; font-size:14px; font-size:1.4rem;margin:30px auto; margin-bottom:0; border-collapse:collapse; color:#4C4A4A; text-align:center;}

.spec-table-preview {overflow: auto; margin-bottom:30px;}

.specTableDetails { text-align:left;}

.specTable td , .specTable th{font-family:arial;padding:10px;vertical-align:top;border:1px dotted #c9c9c9; border-collapse:collapse; }

.specTable .groupHead{background-color:#ECECEC;text-transform:uppercase;}

.specTable td:only-child{border-left:none;border-right:0;} 

.specTable .groupHead{ color:#2A2929;}

.specTable .groupHead td { font-weight:bold;}

.specTable td img { max-width:50px; height:auto; display:block; margin:auto;}



.two-column-list { font-size:14px; line-height:20px; color:#131313; list-style:none;}



.two-column-list li { display:flex; justify-content:space-between; flex-wrap:wrap; border-bottom:solid 1px #e4e4e4; margin:10px auto; padding-bottom:10px;  }

.two-column-list li:last-child { border:none;}

.two-column-list li:before {content:'\f105'; font-family:'fontAwesome'; margin-right:10px; font-size:15px; text-align:left; }

.two-column-list li span { flex:1 0 auto; width:70%; display:block; font-weight:bold;}

.two-column-list li span:last-child { width:20%; text-align:right; color:#a2a2a2;}

.image-box .slick-dots { position:absolute; bottom:20px;}

.dull-text { font-size:18px; font-weight:bold; color:#9d2825; text-align:center; margin-bottom:20px;}

.request-section { background-color:#9d2825; margin-top:20px;}

.request-section .content-section { max-width:1100px; box-shadow:none; text-align:center;}

.request-section .enquiry { display:inline-block; margin-left:20px; background-color:#504e4e; padding:10px 20px; border-color:#333232; max-width: 270px;}

.request-section h3 { color:#fff; font-style:italic; font-weight:bold; display:inline-block;}

.footer {background-color: #f5f5f5;padding-top:40px;color:#000;}

.footer .content-section { max-width:1100px; box-shadow:none;}

.footerWrapper {display:flex; flex-wrap:wrap; justify-content:space-between;}

.footerEach  { padding:0 15px;}

.footerLogo { display:block; margin-bottom:30px;width: 100%; height: auto;}

.footerEach .widget-title { font-family: "Oswald", Open Sans, Helvetica, sans-serif;font-size:18px; font-size:1.8rem; font-weight:600; color:#9d2825; border-bottom: 1px solid rgba(0, 0, 0, 0.1);   margin-bottom: 24px; padding-bottom: 16px; position: relative;}

.footerEach .widget-title:after{background-color: #9d2825;bottom:-1px;content:"";left:0;height:3px;position:absolute;width:73px;}

.footer .contact-info {margin-top:10px;}

.contact-info i,.socialwidget,.textwidget{text-align:center}

.contact-info,.fooProducts li,.social{list-style:none}

.contact-info{padding:0;line-height:1.42857em}

.contact-info li{font-family:arial;border-radius:4px;padding:7px 12px 7px 44px;position:relative;font-size:14px;margin-bottom:10px;color: #000; line-height:24px;}

.contact-info li:before{border-right: 1px solid rgba(135, 134, 134, 0.8);bottom:1px;content:"";left:0;position:absolute;top:1px;width:31px;}

.contact-info i{left:0;position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:31px;color: #9d2825;font-size:13px;font-size:1.3rem;}

.important{color: #9d2825;}

.widget_nav_menu ul .footer-sub-menu{ margin-left: 10px}

.widget_nav_menu ul , .widget_nav_menu li { display:block !important; list-style:none; text-align:left;}

.widget_nav_menu li a{font-size:14px;line-height:24px;color: #000; text-transform: capitalize; display:block;padding:5px 0 5px 14px;position:relative;}

.widget_nav_menu li a:hover,.textwidget a{color: #9d2825;}

.widget_nav_menu li a:before{content:"\f105";left:0;font-size:14px;font-family:FontAwesome;position:absolute}

.copyright{margin-top:25px;padding:25px 0; border-top:solid 1px rgba(168, 168, 168, 0.8);}

.textwidget{font-size:12px;font-size:1.2rem;line-height:32px}

.social{display:inline-block;line-height:0;margin:-5px 0;padding:0}

.social:after,.social:before{content:" ";display:table}

.social:after{clear:both}.social li{float:left;margin:5px 0}

.social li+li{margin-left:5px}

.site-footer .social li{margin-bottom:-4px;margin-top:8px}

.social a{transition:background-color .2s,color .2s;background-color: #9d2825;border-radius:4px;color: #fff;display:block;height:32px;position:relative;width:32px;}

.social a:focus,.social a:hover{background-color: #b0afad;color: #fff;}

.social a[style]{transition:.2s opacity}

.social a[style]:focus,.social a[style]:hover{opacity:.7}

.social i{left:50%;position:absolute;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}

.footerEach p { font-size:13px; font-size:1.3rem; line-height:21px; margin:15px 0;}

.footerEach {flex: 0 1 auto; width: 100%;}

@media screen and (min-width:1025px) {.footerEach  {flex: 0 1 33.333%;}}

@media screen and (min-width:601px) and (max-width:1024px) {.footerEach {flex: 0 1 auto; width: 50%;}}

@media screen and (max-width:600px) {.footer {;padding-top:0px;}.footerEach {flex: 0 1 auto; width: 100%; margin-bottom:15px;} .textBreak { display:block;} .social { padding-bottom:50px;} .show-second { order:1;} }

@media screen and (min-width:601px) {.textwidget , .socialwidget {width:50%;float:left;text-align: center;color: #000;}}



/* Gallery CSS */

.photogallery ul { justify-content:space-between}

.photogallery ul li img { display:block; width:100%; height:auto; }

.photogallery ul li{list-style:none;flex:0 1 auto;width:20%;float:left;position: relative;border: 1px solid #ffffff;padding:5px; overflow:hidden;}

.image_description h3{color:#fff; font-family: "Oswald", Open Sans, Helvetica, sans-serif;font-size:18px; position:absolute; top:40%; left:0; right:0; text-align:center; margin: 0; font-weight: normal; text-transform: capitalize;}

.photogallery ul li .image_description{background: rgba(157, 40, 37, 0.9) none repeat scroll 0 0;border-radius: 100%;cursor: pointer;opacity: 1;overflow: hidden;position: absolute;top: 5px; right:5px; bottom:5px; left:5px;transform: scale(0);transition: all 0.7s ease-out 0s;z-index: 1; -webkit-transition: all 0.7s ease-out 0s; -ms-transition: all 0.7s ease-out 0s; -o-transition: all 0.7s ease-out 0s; -moz-transition: all 0.7s ease-out 0s; transition: all 0.7s ease-out 0s;cursor:pointer; overflow: hidden; -webkit-transform:scale(0); -moz-transform:scale(0); -o-transform:scale(0); -ms-transform:scale(0); transform:scale(0); border-radius:100%;}

.photogallery ul li:hover .image_description{-webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); transform:scale(1); border-radius:0;}

@media screen and (min-width:769px) and (max-width:1024px) {.photogallery ul li {width:25%;}}

@media screen and (min-width:601px) and (max-width:768px) {.photogallery ul li {width:33.333%;}}

@media screen and (min-width:481px) and (max-width:600px) {.photogallery ul li {width:50%;}}

@media screen and (max-width:480px) {.photogallery ul li {width:100%;}}

/* Gallery Ends */



.ThumbImg {background: url(../images/breadcrumb-bg.jpg) no-repeat fixed center top;  border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; }

.parallax-style {background:#a9392b; color:#fff; text-align:center; padding:30px 50px; max-height:150px;}

.contentTitle { font-weight:600; text-transform:uppercase; letter-spacing:1px; font-size:30px; font-size:3.0rem; margin: 0 0 5px 0; color: #FFF;}

.contentTitle + p { font-size:14px; font-size:1.4rem; text-transform:capitalize; color:#fff;;}

.contentTitle + p a {color:#fff;}

@media screen and (max-width:600px) {

.ThumbImg { background-image:none !important; background-color:#585858 !important;}

.parallax-style {padding:15px; max-height:100px; }

.contentTitle { font-weight:400; font-size:16px; font-size:1.6rem; margin-bottom:5px;}

.contentTitle + p { font-size:12px; font-size:1.2rem;}

}



/*tab css */

#tabs .nav-tabs { border-bottom:1px solid #ddd; display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: space-between; list-style: none;}

#tabs .nav-tabs li {flex:0 auto; margin-bottom: -1px !important; position: relative; display: block; margin-right: 4px; float: left}

#tabs .nav-tabs li:focus , #tabs .nav-tabs li a:focus , #tabs .nav-tabs li a { outline:none;}

#tabs .nav-tabs li a{font-weight: bold; display:block; text-transform: uppercase; border-radius:1px;color:#7f7f7f;font-size:15px;padding:8px 10px;background:#fafafa;border:1px solid transparent;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;font-family: "Oswald", Open Sans, Helvetica, sans-serif;}

#tabs .nav-tabs li a:hover{border-color:#eee #eee #ddd}

#tabs .nav-tabs li.ui-state-active a{color:#555;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;cursor:default;border-top:2px solid;border-top-color:#9d2825}

#tabs p{ margin-bottom: 8px;}

#tabs .tab-content{border:1px solid #dbdbdb;border-top:none;padding:25px 15px;font-size:14px;background:0 0; }



/* accordion css */

.accordion .panel{box-shadow:none;margin-bottom:7px}

#accordion div:last-child{margin-bottom:0}

.accordion .panel-default{background-color:#fff;border-bottom-left-radius:4px;border-bottom-right-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);box-shadow:0 1px 1px rgba(0,0,0,.05)}

.accordion .panel-button:focus{outline:0}

.accordion .panel-button{padding:15px;margin:10px 0 0 0;width:100%;display:block;color:#717171;border-top-left-radius:4px;border-top-right-radius:4px;box-shadow:none;text-transform:uppercase;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s;background:0 0;cursor:pointer;border:1px solid #dfdfdf;font-family: "Oswald", Open Sans, Helvetica, sans-serif;font-size:14px; }

.accordion .panel-button:hover{background:#ededed}

.accordion .panel-default{padding:15px;font-size:14px;border:1px solid #dfdfdf;border-top:none}





